@charset "UTF-8";

body, html
{
	height:100%;
	font-family: Tahoma, Arial, Verdana; color:#000000;
	font-size: 14px;
	color: #111111;
}



a:link {
	font-family: Tahoma, Arial;
	color: #00619c;
}
a:hover {
	font-family: Tahoma, Arial;
	color: #00619c;
	text-decoration: underline;
}
a:active {
	font-family: Tahoma, Arial;
	color: #00619c;
}
a:visited {
	font-family: Tahoma, Arial;
	color: #00619c;
}
#header-bg {
	background-color: #737373;
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/header-bg.jpg);
}
#container {
	width: 827px;
	margin-right: auto;
	margin-left: auto;
}
#head {
	background-image: url(../images/header.jpg);
	height: 191px;
	width: 827px;
}
#bg {
	background-image: url(../images/bg.jpg);
	width: 827px;
}

#salesletter {
	padding-right: 55px;
	padding-left: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	margin: 0px;
}
#footer {
	height: 170px;
	width: 827px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footer.jpg);
}


#footer-bottom {
	height: 170px;
	width: 100%;
	background-image: url(../images/footer-bg.jpg);
}
#line1 {
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #DFDFDF;
}
#line2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#testimonial {
	margin-right: auto;
	margin-left: auto;
	width: 420px;
	padding-right: 35px;
	padding-left: 35px;
	background-color: #FFDDE3;
	border: 2px dashed #FD718C;
}

#headline-tag {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 46px;
}
#subheadline-tag {
	margin-right: auto;
	margin-left: auto;
	padding-top: 47px;
	padding-left: 40px;
}
#subheadline-tag2 {
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
}


/* CSS Document */

p {
	/* font-family:tahoma,arial; */
	/* font-size:13px; */
	/* color:#464646; */
	line-height:21px;
	font-family: Tahoma, Arial, Verdana; color:#000000;
	font-size: 14px;
	color: #111111;
}

.p-red {
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #680116;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #464646;
}
.headline-black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 33px;
	color: #000A12;
}

.headline-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 33px;
	color: #680116;
}
.headline-tag-orange {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 33px;
	color: #FFA611;
}
.headline-tag-orange2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	line-height: 33px;
	color: #FFA611;
}


.subheadline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333333;
	margin: 10px;
}
.subheadline-red {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #680116;
}
.subheadline-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
}
.subheadline-white2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

a.footerlinks:link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#464646;
}

a.footerlinks:visited{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#464646;
}

.underline
{
	text-decoration: underline;
}

.highlight
{
	background-color: #FFFF00;
	padding: 0 2px 2px 2px;
}

.bullet_lists
{
padding-bottom: 10px;
}

.fine_print
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}
li {
	line-height:18px;
	margin-bottom: 10px;
}
.testimonial
{
border:dotted 2px #666666;
background: #FFFFCC;
padding: 15px;
}

h1
{ /*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CC0000;
	font-weight: bold; */
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#9b0707;
}


h2
{
	font-size: 20px;
	color: #000099;
}
